<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Chaviï¿½es </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Chaviï¿½es ,  Chaviï¿½es <span>,  160303 </span><br></br><span><strong>Latitude: </strong> 573,4 </span><span>, <strong>Longitude: </strong> 190,3 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se por estrada municipal a partir da estrada EN.301 que liga
         Melgaï¿½o a S. Gregï¿½rio (antigo traï¿½ado). O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Chaviï¿½es foi reguengo do primeiro rei portuguï¿½s, metade do qual passou a
         integrar o patrimï¿½nio da vila de Melgaï¿½o conforme estabeleceu o foral
         concedido por Afonso Henriques aos moradores da vila em 1181-83. Nï¿½o dessa
         ï¿½poca mas jï¿½ da segunda metade do sï¿½culo XIII, deverï¿½ datar a edificaï¿½ï¿½o
         romï¿½nica da igreja paroquial, edifï¿½cio do qual, apesar das ampliaï¿½ï¿½es
         posteriores, se conservam troï¿½os significativos onde, apesar do  aparelho irregular,
         se destacam os seguintes
         elementos de decoraï¿½ï¿½o arquitectï¿½nica: portal axial com duas  arquivoltas decoradas
         com rosetas, boleados e
         zig-zagues, apoiadas sobre colunas cujos capitï¿½is se adornam com pï¿½ssaros e
         tï¿½mpano com cruz inscrita em quadrado; portal
         setentrional com  tï¿½mpano liso apoiado em  mï¿½sulas zoomï¿½rficas e nï¿½s-de-Salomï¿½o
         gravados nas
         aduelas internas do portal; cachorrada com
         modilhï¿½es em proa e muios outros esculturados
         (pipos, homens, caras, etc.). As temï¿½ticas decorativas parecem inspirar-se
         em Paderne e acusam contactos galegos, advertindo-se aqui, tal como em
         Orada, influï¿½ncias de acusada tendï¿½ncia gï¿½tica.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval da segunda metade do sï¿½c. XIII.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F (1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F. (1986) Histï¿½ria da Arte em Portugal. 2: O Romï¿½nico, Lisboa,
         1986, pp.104.</span><br></br><span><strong>BIBLIO: </strong>GRAF,G.N. e GUSMï¿½O,A.N. (1988) Portugal Roman / 2, Ediciones Encuentro,
         Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados e apesar de interessarem ao estudo da
         difusï¿½o das arquitectura e decoraï¿½ï¿½o romï¿½nicas, os elementos descritos nï¿½o
         tï¿½m, no contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>